Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.javamail
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.re
 source.mail,org.osgi.framework,javax.mail,org.apache.geronimo.gbean
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

